[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[FlowsNo]
Width=64
Index=0
[ExchType]
Width=64
Index=1
[ContractCode]
Width=87
Index=2
[Amount]
Width=73
Index=3
[cTimes]
Width=81
Index=4
[eProperty]
Width=101
Index=5
[FrozenMargin]
Width=64
Index=6
[FrozenFare]
Width=64
Index=7
[EntrustStatue]
Width=64
Index=8
[Aotudrorp]
Width=64
Index=9
